## html2wml 0.3.9

=== Makefile ===
# =========================================================================== #
# Configuration
PREFIX=/home/madingue/tmp
CGIDIR=/home/httpd/cgi-bin

# =========================================================================== #
# Do not edit the following

# For Debian packaging
DESTDIR=

# Html2Wml version
VERSION=`perl -n getversion.pl html2wml.cgi`

# Standard subdirectories locations
BINDIR=$(PREFIX)/bin
MANDIR=$(PREFIX)/man
DOCDIR=$(PREFIX)/doc

MAN1DIR=$(MANDIR)/man1
MYDOCDIR=$(DOCDIR)/html2wml-$(VERSION)

# Default target
default: check-config
	@echo 
	@echo "Type \"make install\" to install Html2Wml."

# Installaton targets
install: check-config directories
	install -m 555 html2wml.cgi $(BINDIR)/html2wml
	install -m 444 html2wml.1 $(MAN1DIR)/html2wml.1
	install -m 444 ARTISTIC COPYING INSTALL NEWS NOTES README TODO html2wml-readme.html $(MYDOCDIR)

installcgi: check-config
	install -m 555 html2wml.cgi $(CGIDIR)

uninstall: 
	rm -f $(BINDIR)/html2wml
	rm -f $(MAN1DIR)/html2wml.1
	rm -rf $(MYDOCDIR)

directories: 
	install -d $(BINDIR) $(MAN1DIR) $(DOCDIR) $(MYDOCDIR)

check-config:
	@echo "Checking if your config looks good..."
	@perl checkconfig.pl
	@echo "Sounds ok."
