## html2wml 0.4.11

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # Do not edit the following unless you know what are you are doing
 
 # Html2Wml version
-VERSION=0.4.10b5
+VERSION=0.4.11
 
 # Standard subdirectories locations
 BINDIR=$(PREFIX)/bin
