=== t/Makefile ===
help: 
	@echo "available targets"
	@echo "    install    install the examples in the documentation directory"

install: 
	@install -d $(DOCDIR)/t
	@install -m 444 *.html $(DOCDIR)/t
	@install -d $(DOCDIR)/t/samples
	@install -m 444 samples/* $(DOCDIR)/t/samples
