## html2wml 0.4.11+dfsg

=== doc/Makefile ===
--- 
+++ 
@@ -11,11 +11,9 @@
 
 doc:
 	@echo "[ writing html doc ]"
-	@pod2html --infile="${POD}" --outfile="readme.html" --title=\"${TITLE}\" --norecurse --noindex --verbose
+	@pod2html --infile="${POD}" --outfile="readme.html" --title=\"${TITLE}\" --norecurse --index --verbose --css=style.css
+	@./mkhtml
 	@rm -f pod2htm*.x~~
-	@perl -pi -e 's|^<LINK|<link rel="home" href="http://htmlwml.sourceforge.net/">\n<LINK|' readme.html
-	@perl -pi -e 's|root\@law.uucp|mad\@maddingue.org|' readme.html
-	@perl -pi -e 's|^<BODY|<style type="text/css"> BODY { background-color: white; } HR { margin-top: 3ex; } </style>\n<BODY|' readme.html
 	@echo "[ writing text doc ]"
 	@pod2text ${POD} > readme.txt
 	@echo "[ writing nroff doc ]"
