=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Werner Heuser <wehe@debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
-Homepage: http://htmlwml.sourceforge.net/
-Vcs-Git: https://salsa.debian.org/debian/html2wml.git
-Vcs-Browser: https://salsa.debian.org/debian/html2wml
-Rules-Requires-Root: binary-targets
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.8
+Homepage: http://www.html2wml.org/
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/html2wml.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/html2wml.git
 
 Package: html2wml
 Architecture: all
