=== debian/watch ===
version=4

opts="dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg" \
http://maddingue.free.fr/softwares/download/Html2Wml/html2wml-(.*).tar.gz
